/*integration details page start*/
.special_ul_li ul li::before{
    position: absolute;
    left: 0;
/*     background-image: url(../images/tick_2.png);
    background-repeat: no-repeat;
    background-size: 100%; */
    width: 21px;
    height: 24px;
	content: "•"; 
	color: #e98c00;
    font-size: 16px;
	font-weight: 600;
    
}
.special_ul_li ul li{
	position: relative;
    padding-left: 30px;
	color: rgba(255, 255, 255, 0.612);
}
/*integration details page end*/
/* 06/10/23 */
::-webkit-scrollbar-thumb{
background: #e98c00;
width: 15px;
border-radius: 10px;
}

/* 04/09/23 */
h3 {
    font-weight: 600;
}

/* 05/09/23 */

.header .navbar-brand {
    margin-top: -8px;
}

.form_get_in-form p {
    display: flex;
    justify-content: center;
    margin-left: 78px;
}

.contact_form input {
    margin-bottom: 15px;
}

.in_info_tab .nav-tabs .nav-link {
    min-height: 171px;
}

/* p {
    font-size: 17px;
    letter-spacing: 0.5px;
} */

/* 6.9.23 */

.astro_glow::before {
    display: none;
}

.solar_fam::after {
    display: none;
}

.res_if {
    filter: drop-shadow(0px 34px 20px rgba(0, 0, 0, 0.18));
}

.demo_vid p {
    margin-top: 30px;
}

.demo_vid h2 {
    margin-bottom: 60px;
}

/* .ftr_link_wrp ul li a {
    letter-spacing: 1px;
} */

/* .ftr_link_wrp ul li a {
    font-size: 17px;
    letter-spacing: 0.5px;
}

.ftr_link_wrp ul li {
    font-size: 17px;
    letter-spacing: 0.5px;
} */

.id_banner .elmnt_cncts .row {
    align-items: center;
}

.elmnts_itms figure img {
    height: 45px;
}

.contact_cont form input[type="email"] {
    min-width: unset;
}

.contact_cont form input[type="text"] {
    min-width: unset;
}

.subs_sec .contact_cont form input[type="text"],
.subs_sec .contact_cont form input[type="email"],
.subs_sec button {
    max-width: 313px;
}

.form_get_in-form p {
    margin-left: 0;
}

/* 07-09-23 */

.cont_dtls_cont ul li span {
    width: 54px;
}

.contact_form {
    border-left: 1px solid #f9f9f93d;
    padding-bottom: 30px;
}

.bp_wrp .row {
  justify-content: initial;
  gap: 0 30px; 	
}

.blog_place .col-md-4 {
    width: 31.333333%;
    border: 1px solid #ff9b05;
    padding: 0;
    border-radius: 20px;
    margin-bottom: 52px;
    background-color: rgba(255, 155, 5, 0.050980392156862744);
    overflow: hidden;
}

.bp_wrp .ftr_blog_cont_wrp {
    background-color: unset;
    border: unset;
    /* padding: 26px 25px 30px 25px; */
    padding: unset;
    margin-bottom: unset;
}

.blog_place .ftr_blog_cont_wrp:hover {
    box-shadow: unset;
    transition: unset;
}

.blog_place .col-md-4:hover {
    box-shadow: 0px 0px 20px 0px #f99806;
    transition: 0.4s;
}

.blog_place .fbc_img {
    width: 100%;
    height: 226px;
    overflow: hidden;
}

.pagination_wrp ul {
    display: flex;
    justify-content: center;
}

.pagination_wrp ul li {
    margin-left: 15px;
}

.pagination_wrp ul li:first-child {
    margin-left: unset;
}

.ftr_blog_cont {
    padding-top: 28px;
}

.ftr_blog_cont p {
    margin-bottom: 27px;
}

/* 08-09-23 */
.info_details_tab {
    justify-content: initial;
}

/* 09-09-23 */

.app_tab_img img {
    height: 100%;
}

.app_tab_img {
    height: 210px;
    overflow: hidden;
}

/* 11-09-23 */
.index_page .inte_tab_1 {
    position: relative;
    z-index: 2;
}

.psa_list_tab h5 {
    min-height: 43px;
}

/* df page */
.df_page .in_ban_cont h5 {
    margin-bottom: 30px;
}

.df_page .in_banner {
    padding-top: 227px;
    text-align: center;
}

.df_page .beyond_div_wrp {
    display: flex;
    align-items: center;
}

.df_page .bd_img {
    position: relative;
    top: unset;
    right: unset;
    z-index: 0;
}

.df_page .beyond h2 {
    font-size: 40px;
    margin-bottom: 35px;
}

.df_page .bd_cont {
    padding-top: 75px;
}

.active_new {
    color: #e98c00 !important;
}

footer .nav-link {
    padding: 0;
}

.ftr_adrs_1 {
    padding-right: 50px;
}

/* 13-9-23 */
.ftr_link_wrp ul li {
    margin-bottom: 24px;
}

.global_btn:hover {
    color: #e98c00;
}

.po_main_con li a {
    color: #e98c00;
}

.po_main_con li a:hover {
    text-decoration: underline;
}

.beyond_div_wrp:nth-child(1) .bd_img {
    top: 0;
}

/* .beyond_div_wrp:nth-child(2) {
    margin-top: 80px;
} */

.beyond_div_wrp:nth-child(1) .bd_cont {
    padding-top: 335px;
}

.about_page .contact_us {
    margin-top: -1px;
}

/* 15-09-23 */
.ftr_end {
    padding-bottom: 91px;
}

.beyond_div_wrp:nth-child(3) .bd_img {
    top: -233px;
    width: 96%;
    right: -136px;
}

/* .offer_bg_astro {
    background-image: url(../images/offer_bg_1_clouds.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
} */

/* 18-09-23 */

.beyond_div_wrp:nth-child(2) .bd_img {
    margin-top: -689px;
}

/* 19-09-23 */

.beyond_div_wrp:nth-child(2) .bd_cont h2 span {
    margin-left: unset;
}

/* 21-09-23 */
.app_tab_cont .date {
    font-weight: 700;
}

.partner_slider_wrp .slide_1 p {
    opacity: 0.651;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
}

button.overlay_toggle {
    display: none;
}

.ftr_wrp {
    position: relative;
}

.foot_astro {
    position: absolute;
    bottom: 35px;
    left: 70px;
}

.ftr_blog_cont p {
    margin-left: unset;
}

.ftr_blog_cont a {
    margin-left: unset;
}

.cont_dtls_cont ul li:nth-child(5) p {
    margin-left: 15px;
}

.app_tab_img {
    border-radius: 12px;
}

.bb_bck_ground {
    opacity: 1;
}

/* 22-9-23 */

.single-post .blog_banner h1 {
    font-size: 40px;
    line-height: 55px;
}

.single-post .ftr_blog {
    padding-bottom: 100px;
}

.single-post .ftr_blog_cont_wrp {
    flex-direction: column;
    margin-bottom: unset;
}

.single-post .fbc_img {
    width: 100%;
    /* height: 350px; */
}

.single-post .ftr_blog_cont {
    padding-top: 28px;
    width: 100%;
    margin-left: unset;
}

.single-post .ftr_blog_cont_wrp:hover {
    box-shadow: unset;
}

.ftr_blog_cont p {
    color: #ffffff;
    opacity: 0.3;

}

.single-post .ftr_blog_cont h3 span {
    display: initial;
}


.single-post .ftr_blog_cont p {
    color: #ffffff;
    opacity: 0.8;
}

.single-post .bp_head span {
    width: 60%;
}

.blog_place .fbc_img {
    border-radius: 12px;
}

.contact_form input::placeholder,
.contact_form textarea::placeholder {
    opacity: 0.249;
}

.auth_meta {
    margin-bottom: 15px;
}

/* 25-9-23 */

.pp_page .blog_banner h1{
font-size: 65px;
}

.about_page .in_tab_img img {
    width: 40px;
    height: 40px;
}

/*  28-9-23 */

.addon_psa{
    text-align: center;
}

.inte_tab {
    margin-left: -13px;
}

.psa_list_tab h5 {
    padding-right: 72px;
}

.partner_slider_wrp .slide_1 {
    min-height: 275px;
}

/*  4-10-23 */
.psa_cont .col-md-4:nth-child(3) .psa_list_tab {
    margin-left: 12px;
}

.psa_cont .col-md-4:nth-child(2) .psa_list_tab {
    margin-left: 3px;
}

.psa_cont .col-md-4:first-child .psa_list_tab {
    margin-left: -5px;
}

/*  14-10-23 */
.int_dtl_tit h1{
	font-size: 32px;
}

.info_details_tab .det_img{
    width: 142px;
    height: 88px;
    border-radius: 12px;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    padding: 5px;	
}

/* 17-10 */
.add_span{
	display: block;
	text-align: center;
}

.info_tab_img img {
	height: 40px;
}

/* .in_info_tab .nav-tabs .nav-link {
	min-height: 200px;
} */

.info_tab_img {
	 margin-bottom: 25px;
}

.in_info_tab .nav-item:nth-child(6) .info_tab_img {
    margin-bottom: 25px;
}

.in_info_tab .nav-item:nth-child(3) .info_tab_img {
    margin-bottom: 25px;
}

/* 18-10-23 */
.in_info_tab .nav-tabs {
    align-items: initial;
    min-height: 180px;
}

.in_info_tab .nav-item {
    margin-right: 7px;
    height: auto;
}

.in_info_tab .nav-tabs .nav-link {
    min-height: unset;
    height: 100%;
}

.info_tab_wrp .nav-link {
	padding: 0.5rem 40px;
}

.id_page .id_acc_sec .accordion-header .accordion-button {
	font-size: 18px;
letter-spacing: 1px;
/* line-height: 70px; */
text-transform: uppercase;
color: #ffffff;
font-weight: 500;
}

.al_titl{
	text-align: center;
}

/* 19-10-23 */
.ftr_logo {
    margin-top: -7px;
}

.link_zone{
	padding: 30px;
	height: 100%;
}

/* 25-10-23 */
.id_page .id_banner h1 {
padding: 0 80px 159px 80px;
}
.id_acc_sec .accordion-body {
border-bottom: 1px solid transparent;
}

.index_page .res_if {
    filter: drop-shadow(0px 34px 20px rgba(0, 0, 0, 0.18));
    position: absolute;
    left: 49%;
    transform: translateX(-50%);
    width: 620px;
    height: 400px;
    top: 120px;
    border: 2px solid #e98c00;
}

/* 01-11-2023 */
.elmnts_itms h6 {
    font-size: 18px;
    line-height: 20px;
}

.elmnts_itms p {
    font-size: 16px;
    line-height: 30px;
}

.app_tab_img {
    height: 120px;
}

/* 2-11-23 */
.beyond h2 {
    margin-bottom: 40px;
}

.beyond_div_wrp:nth-child(2) .bd_img {
    margin-top: -550px;
}

.id_banner .elmnt_cncts .row {
    align-items: start;
}

/* 7-11-23 */
.int_vd_img{
	max-width: 919px;
    margin: 0 auto;
}

/* 8-11 */
.basic_cont_wrp p {
    margin-top: 28px;
}

.tick_list li {
	margin-top: 30px;
}

.id_banner .elmnts_itms {
    max-width: 250px;
    margin: 80px auto 0 auto;
}

/* 9-11-23 */

.inte_src .info_details_tab {
    margin-top: 0;
    
}

.frm_det_wrp {
    width: 100%;
    text-align: center;
}
.frm_det_wrp form input[type="text"] {
        min-width: 500px;
        height: 62px;
        background-color: transparent;
        border: 1px solid #bfccdd;
        margin-left: 10px;
        color: #fff;
        padding-left: 30px;
}

.frm_det_wrp .global_btn {
    height: 62px;
    margin-left: 15px;
}

/* 11-11-23 */

.det_img_wrp {
margin-bottom: 
43px;
}

.link_zone  p {
text-align: center;
}

/* 13-11-23 */

.info_details_tab .det_img {
width: unset;
/* background-color: transparent; */
}

.det_img_wrp {
    display: flex;
	gap: 20px;
	margin-bottom: 30px;
}

.det_img:nth-child(1)::after {
    width: 25px;
    height: 25px;
    right: -35px;
	left: unset;
    bottom: 27px;
}

.det_img:nth-child(1) {
    margin-bottom: 0;
}

.det_link_unk {
width: 100%;
}

/* 20-11-23 */

.in_info_tab .nav-tabs .nav-link {
justify-content: space-between;
}

.info_tab_img {
    margin-bottom: 0;
}

.in_info_tab .nav-tabs .nav-link {
   padding-bottom: 35px;
}

.det_img_wrp {
	gap: 35px;
}

.det_img:nth-child(1)::after {
    right: -42px;
}

.det_wrp {
	min-height: 238px;
}

.det_link_unk {
	height: 100%;
}
/* RESPONSIVE */

@media(max-width:1600px) {
    /* 	1-11 */
	.index_page .res_if{
		 top: 61px;
	}
}

@media(max-width:1440px) {
	/* 25-10-23 */
	.index_page .res_if {
    width: 550px;
    height: 330px;
}
	
}

@media(max-width:1400px){
	/* 	2-11 */
	.beyond_div_wrp:nth-child(2) .bd_img {
    margin-top: -491px;
}
}

@media(max-width:1280px) {
	 /* 	1-11 */
	.index_page .res_if{
		 top: 50px;
	}
}

@media(max-width:1199px) {

    .form_get_in-form p {
        flex-direction: column;
        margin-left: unset;
    }

    .contact_cont .global_btn {
        min-width: unset;
        max-width: 190px;
        margin: 0 auto;
    }

    .res_if {
        width: 600px;
        height: 500px;
    }

    .cont_dtls_cont {
        padding-right: 0px;
    }

    .eliminate {
        margin-top: -105px;
        padding-top: 100px;
    }

    .cont_dtls_cont ul li:nth-child(5) p {
        margin-left: unset;
    }

    .single-post .bp_head span {
        width: 50%;
    }
	/* 25-10-23 */
	.index_page .res_if {
    width: 480px;
    height: 280px;
    }
	
  /*  20-11-23	 */
	.in_info_tab .nav-tabs .nav-link {
    padding-top: 40px;
    padding-bottom: 40px;
  }
	
}

@media(max-width:991px) {

    /* 12-9-23 */
    .beyond {
        padding-top: 60px;
    }

    .header .navbar-collapse {
        background-color: #212529;
    }

    .header .navbar-light .navbar-nav .nav-link {
        font-weight: 600;
    }

    .beyond_div_wrp:nth-child(1) .bd_cont {
        padding-top: 0;
    }

    /* 15-09-23 */
    .partner {
        margin-top: 0;
    }

    .footer {
        background-size: cover;
        position: relative;
        background-position: initial;
    }

    .beyond_div_wrp:nth-child(3) .bd_img {
        top: -50px;
    }

    .beyond_div_wrp:nth-child(2) .bd_img {
        margin-top: -315px;
    }

    /* 21-09 */
    button.overlay_toggle {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: -1;
        background: transparent;
        border: none;
        padding: 0;
        display: block;
    }

    .foot_astro {
        position: relative;
        /* bottom: 35px; */
        /* right: 0; */
        padding-top: 20px;
    }

    button.overlay_toggle.collapsed {
        display: none;
    }

    .bd_img {
        position: relative;
        top: unset;
        right: 0;
        left: -70px;
        margin: 0 auto;
    }
	
   /* 18-10	 */
	.in_info_tab .nav-item{
		margin-bottom: 15px;
	}
	
	/* 25-10-23 */
	.index_page .res_if {
    width: 400px;
    height: 200px;
	border: 3px solid #e98c00;
   }
	
  /* 13-11-23 */
	.det_img_wrp {
flex-direction: column;
		gap: 39px;

}

.det_img:nth-child(1)::after {
    right: 29%;
    bottom: -32px;
}

.link_zone {
    padding: 25px;
}


}

@media(max-width:767px) {

    .res_if {
        width: 450px;
        height: 300px;
    }

    .demo_vid p {
        margin-top: 15px;
    }

    .cont_dtls_cont ul li span {
        width: unset;
    }

    .blog_place .col-md-4 {
        width: 100%;
    }

    .contact_form {
        border-left: 1px solid transparent;
    }

    .psa_list_tab h5 {
        min-height: unset;
    }

    /* 11-9-23 */

    .cnct_bnnr {
        background-size: cover;
        background-position: center;
    }

    .cnct_dtls {
        background-size: cover;
        background-position: center;
    }

    .subs_sec {
        background-size: cover;
        background-position: center;
    }

    .cnct_dtls h5 {
        text-align: left;
    }

    .eliminate {
        background-size: cover;
        background-position: center;
    }

    .abt_us_sec {
        background-size: cover;
        background-position: center;
    }

    .solar_sec {
        background-size: cover;
        background-position: center;
    }

    .integration {
        background-size: cover;
        background-position: center;
    }

    .psa {
        background-size: cover;
        background-position: center;
    }

    .partner {
        background-size: cover;
        background-position: center;
    }

    .app_sec_news {
        background-size: cover;
        background-position: center;
    }

    .contact_us {
        background-size: cover;
        background-position: center;
    }

    .in_banner {
        background-size: cover;
        background-position: center;
    }

    .in_info_tab {
        background-size: cover;
        background-position: center;
    }

    .id_banner {
        background-size: cover;
        background-position: center;
    }

    .beyond {
        background-size: cover;
        background-position: center;
    }

    .about_page .integration {
        background-size: cover;
        background-position: center;
    }

    .about_page .in_banner {
        background-size: cover;
        background-position: center;
    }

    .basic_info {
        background-size: cover;
        background-position: center;
    }

    .demo_vid {
        background-size: cover;
        background-position: center;
    }

    .id_page .integration {
        background-size: cover;
        background-position: center;
    }

    .id_acc_sec {
        background-size: cover;
        background-position: center;
    }

    .ymal_sec {
        background-size: cover;
        background-position: center;
    }

    .blog_banner {
        background-size: cover;
        background-position: center;
    }

    .ftr_blog {
        background-size: cover;
        background-position: center;
    }

    .dig_2_img_wrp img {
        border: 1px solid #e98c00;
    }

    .index_page .integration {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .beyond_div_wrp:nth-child(3) .bd_img {
        right: unset;
    }

    /* 22-9-23 */

    .in_info_tab {
        background-image: url(../images/inti-mob.png);
        background-size: 100% 100%;
        background-position: center;
        border-bottom: 2px solid #e98c00;
    }

    .inte_page .subs_sec {
        padding-top: 35px;
    }
    /* 4-10-23 */
	.psa_cont .col-md-4:nth-child(3) .psa_list_tab {
    margin-left: 0;
    }

   .psa_cont .col-md-4:nth-child(2) .psa_list_tab {
    margin-left: 0;
    }
	
	.psa_cont .col-md-4:first-child .psa_list_tab {
    margin-left: 0;
   }
	
   /* 18-10	 */
	.info_tab_wrp .nav-link {
	padding: 5px;
   }
	
  /* 25-10-23 */
	.index_page .res_if {
	position: relative;
}
	
/* 8-11	 */
	.id_banner .elmnts_itms {
    margin: 30px auto 0 auto;
}
	
  /* 9-11 */
    .frm_det_wrp .global_btn {
        height: 62px;
        margin-top: 15px;
        margin-left: unset;
    }

    .frm_det_wrp form input[type="text"] {
        min-width: unset;
        width: 90%;
        margin-left: 0 auto;
    }	
	
}

@media(max-width:575px) {
    .contact_form {
        padding-bottom: unset;
    }

    .bp_wrp .row {
        margin-left: 20px;
        margin-right: 20px;
    }

    .blog_place .ftr_blog_cont {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .blog_place .ftr_blog_cont p {
        margin-bottom: 12px;
    }

    .auth_meta {
        margin-bottom: 12px;
    }

    .ftr_blog_cont p {
        margin-left: unset;
    }

    .ftr_blog_cont a {
        margin-left: unset;
    }

    .pagination_wrp a {
        font-size: 14px;
    }

    .in_info_tab .nav-tabs .nav-link {
        min-height: 140px;
    }

    /* 13-9-23 */
    .ymal_head .global_btn {
        min-width: 129px;
        padding: 0px 20px;
    }

    .ymal_head h2 {
        margin-right: 20px;
    }

    .ymal_head h2 {
        font-size: 18px;
        line-height: 40px;
    }

    .bd_cont p {
        text-align: center;
    }

    .beyond h2 {
        text-align: center;

    }
	
   /* 20-11-23	*/
	.in_info_tab .nav-tabs .nav-link {
    padding-top: 30px;
    padding-bottom: 30px;
  }

.in_info_tab .nav-item p {
    font-size: 14px;
  }
	
	.in_info_tab .nav-item {
    margin-right: 7px;
    flex: 0 0 45%;
   }
}

@media(max-width:480px) {

    /* 11-9-23 */
    .res_if {
        width: 300px;
        height: 200px;
    }

    .id_banner {
        padding-bottom: 0;
    }

    .basic_info {
        padding-bottom: 40px;
    }

    .demo_vid {
        padding-bottom: 40px;
    }

    .app_tab {
        flex-direction: column;
    }

    .app_tab_img {
        height: 185px;
        margin-bottom: 20px;
    }

    /* 22-09 */
    .app_tab {
        align-items: start;
    }

    .app_tab_cont {
        max-width: unset;
    }

    .single-post .blog_banner h1 {
        font-size: 30px;
        line-height: 50px;
    }

    .bp_head h2 {
        font-size: 26px;
        margin-bottom: 20px;
        white-space: wrap;
        line-height: 50px;
    }
	
	/* 25-10-23  */
	
    .int_dtl_tit h1 {
      font-size: 25px;
     }

   /* 25-10-23 */
	.index_page .res_if {
	width:350px;
	height:200px;
	position: relative;
   }
   

}

@media(max-width:420px) {
    .stones_wrp .stone:nth-child(1) {
        right: 0;
        top: 0;
    }

    .partner_slider_wrp .slide_1 {
        max-width: 350px;
        padding: 25px 25px 35px 25px;
    }

}

@media(max-width:360px) {

    /* home */
    .partner_slider_wrp .slide_1 {
        max-width: 300px;
    }
	
	   /* 25-10-23 */
	.index_page .res_if {
	width:320px;
	height:180px;
	position: relative;
   }

}